#recipes{
    margin-bottom: 40px;
}

#recipes .button{
    margin: 20px auto 0 auto;
}

#recipes p{
    margin: 0 auto 40px auto;
    max-width: 620px;
}

#recipe-container .recipe{
    width: calc(33.33% - 24px);
    margin: 0 10px 20px 10px;
    display: inline-block;
    position: relative;
    text-align: center;
}

#recipe-container .recipe h4{
    background-color: #51626F;
    padding: 40px 20px;
    color: #ffffff;
    margin: 0;
}

#recipe-container .recipe h4 a{
    text-decoration: none;
    color: inherit;
}

#recipe-container .recipe .image-container{
    position: relative;
    overflow: hidden;
}

#recipe-container .recipe .image-container .feature{
    position: absolute;
    left: 0;
    top: 0;
}

#recipe-container .recipe .image-container img{
    display: block;
    height: auto;
    width: 100%;
}

#recipe-container .recipe .button{
    transform: translate(-50%, -50%);
    position: absolute;
    opacity: 0;
    left: 50%;
    top: 50%;
}

#recipe-container .recipe .image-container:hover .button{
    opacity: 1
}

@media screen and (max-width: 960px) {
    #recipe-container .recipe{
        width: calc(50% - 24px);
    }

    #recipe-container .recipe:nth-child(3){
        display: none;
    }

    #recipe-container .recipe .button{
        opacity: 1;
    }
}

@media screen and (max-width: 540px) {
    #recipe-container .recipe{
        width: calc(100% - 20px);
        margin: 0 0 20px 10px;
    }
}